package com.ruoyi.system.model;



import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class AccbookModel implements Serializable {
    //账簿ID
    private String id;
    //账簿code
    private String code;
    //账簿名称
    private String name;

    private PkOrgVoucherModel pk_org;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public PkOrgVoucherModel getPk_org() {
        return pk_org;
    }

    public void setPk_org(PkOrgVoucherModel pk_org) {
        this.pk_org = pk_org;
    }
}
